MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000543Otchlan 1.3 betaBlad silnikapublic2012-09-10 21:442013-01-05 22:59
ReporterWeq 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v34 
Summary0000543: Po śmierci z głodu znikają przedmioty
Description... znikają z miejsca śmierci po jakimś czasie
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000728)
Weq (administrator)
2013-01-05 22:16

Teraz nie znikaj? ani po ?mierci z g?odu ani po ?mierci z walki

- Issue History
Date Modified Username Field Change
2012-09-10 21:44 Weq New Issue
2013-01-04 22:11 Weq Summary Po smierci z glodu znikaja przedmioty => Po ?mierci z g?odu znikaj? przedmioty
2013-01-04 22:30 Weq Summary Po ?mierci z g?odu znikaj? przedmioty => Po ?mierci z g?odu znikaj? przedmioty
2013-01-04 22:34 Weq Summary Po ?mierci z g?odu znikaj? przedmioty => Po ?mierci z g?odu znikaj? przedmioty
2013-01-04 22:47 Weq Summary Po ?mierci z g?odu znikaj? przedmioty => Po ?mierci z g?odu znikaj? przedmioty
2013-01-05 22:15 Weq Summary Po ?mierci z g?odu znikaj? przedmioty => Po ?mierci z g?odu znikaj? przedmioty
2013-01-05 22:15 Weq Description Updated View Revisions
2013-01-05 22:16 Weq Note Added: 0000728
2013-01-05 22:16 Weq Status new => resolved
2013-01-05 22:16 Weq Fixed in Version => 1.3 v34
2013-01-05 22:16 Weq Resolution open => fixed
2013-01-05 22:16 Weq Assigned To => Weq
2013-01-05 22:59 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker